{
  "carPaint": {
    "color": "#FF0055FF",
    "flakes": 0.96600000000000008,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#353434"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  }
}